
--This example shows how to search in range  from 'rtp://@233.33.220.0:5050' to 'rtp://@233.33.220.10:5050'

function Scan_GetCount()  --this function should return the number of addresses
 return 10
end

function Scan_GetAddress(Index) --this function should return the address by Index
 
 return 'rtp://@233.33.220.' .. Index ..':5050'
 
end